
/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "H1B-vk-BEj"; */
"H1B-vk-BEj.title" = "水平";

/* Class = "NSTextFieldCell"; title = "Vertical"; ObjectID = "NQv-fm-1u9"; */
"NQv-fm-1u9.title" = "垂直";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "S6J-ca-Z7s"; */
"S6J-ca-Z7s.title" = "模糊";
